Subject: Re: Zero Gallery Article
From: "Steve Bamford" <[email-masked]>
To: "Beckwith, Mark" <[email-masked]>
Date: Mon, 21 May 2001 18:37:01 -0700

FW: Zero Gallery Article
Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
  ----- Original Message ----- 
  From: Beckwith, Mark 
  To: [email-masked]' 
  Sent: Thursday, April 05, 2001 11:46 AM
  Subject: FW: Zero Gallery Article

  Hi Steve; 

  thanks for getting back to me.  If you're on your own that much, you have an even greater admiration from me, I kept a site going once myself, not nearly the content of ARC and I know how much time just that took!  I have practically no html skill, but if there is any way you could use me for a couple or three hours each week let me know, I'd be glad to help.

  Attached is the article submission.  Thanks again; 

  Mark. 

   -----Original Message----- 
  From:   Beckwith, Mark  
  Sent:   February 7, 2001 5:29 PM 
  To:     [email-masked]' 
  Subject:        Gallery Article 

  Hi Steve; 

  Please find attached my submission of a short feature article.  The word document is the text.  Please feel free to edit as necessary and to use as many of the pictures as you wish.  I have no preference where in the article the pictures go.  If you have any questions, or suggestions, please feel free to contact me.  The email this comes from is my work, you can also reach me at my home email of:

  [email-masked] 

  Thanks; 

  Mark Beckwith. 

  <> <> <> <> <> <> <> <> <> <<Zero Article.doc>>